default:
  http_metas:
    content-type: text/html

  metas:
    title:        Boutique Émail Passion | Bienvenue chez Plaque-Émaillée.fr, la boutique de référence pour votre décoration en émail!
    robots:       index, follow
    description:  |
        Découvrez le plus large choix de plaques émaillées sur la boutique de référence de l'émail:
        plaque de rue, personnalisable, publicitaire, auto-moto... Toutes les plaques émaillées sont
        sur Plaque-Emaillée.fr!
    keywords:     plaque émaillée, plaque emaillee, PLAQUE EMAILLEE, plaques emaillées, plaques emaillees, plaques émaillées, emaillage, émaillage, émailler, email, émail, enamel plate, ENAMEL PLATE, placa salpicada, PLACA SALPICADA, boutique, e-commerce, plaque rue paris, plaque funéraire, plaque publicitaire, plaque émaillée, plaque porte, plaque rue, plaque, cote plaque émaillée, plaque personnalisee, plaque émaillée publicitaire, plaque emaillée ancienne, collection plaque émaillée, cote plaque emaillee, plaque maison, plaque emaille, plaque emaillees, plaque email, plaque emaillée, plaque route 66, plaque emaillee, plaques rues, plaques rue, plaques publicitaires anciennes, plaques émaillées, plaques emaillees, plaques emaillees anciennes, plaques émaillées anciennes, imprimgraph, e replica, email replica, logo texaco, replica, chocolat, appéritif, banania, menier, lefèvre utile, maggi, bouillon kub, bledine, nestlé, suchard, régliss zan, cachou lajaunie, soupe liebig, thé lipton, kolher, poulain, delespault havez, boisson coca cola, boisson perrier, boisson vittel, boisson schweppes, boisson pepsi, boisson riqcles, boisson orangina, ricard, martini, absinthe, pastis, bière, champagne, vin, whisky, rhum
    language:     fr

  stylesheets:    [main]

  javascripts:    []

  has_layout:     on
  layout:         layout
